package: crawl
import:
- package: github.com/antchfx/jsonquery
- package: github.com/sirupsen/logrus
  version: ^1.4.2
- package: github.com/go-sql-driver/mysql
  version: ^1.4.1
- package: github.com/hashicorp/go-multierror
  version: ^1.0.0
- package: github.com/golang-migrate/migrate
  version: ^4.6.2
  subpackages:
  - v4/database
- package: github.com/gocolly/colly
  version: ^1.2.0
